(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20372,        621]
NotebookOptionsPosition[     18874,        563]
NotebookOutlinePosition[     19251,        579]
CellTagsIndexPosition[     19208,        576]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{
  "coord", ",", "metric", ",", "metricinverse", ",", "x", ",", "y", ",", "z", 
   ",", "t"}], "]"}]], "Input",
 CellChangeTimes->{{3.6282446477536016`*^9, 3.628244665713877*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", "2"}]], "Input",
 CellChangeTimes->{{3.628231236103844*^9, 3.628231239044012*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.6282312466114454`*^9, 3.628244670833956*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"coord", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.628231340955841*^9, 3.6282313776859426`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "}"}]], "Output",
 CellChangeTimes->{{3.628231356862751*^9, 3.628231378555992*^9}, 
   3.628244673001489*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"metric", " ", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "x"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.6282312730619583`*^9, 3.628231308763*^9}, {
   3.6282341696903915`*^9, 3.6282341790455356`*^9}, {3.628234224043727*^9, 
   3.628234224708737*^9}, {3.6282343085400248`*^9, 3.628234308680027*^9}, {
   3.6282512791796885`*^9, 3.62825130526018*^9}, {3.628252195359091*^9, 
   3.6282522094708977`*^9}, 3.628253050166983*^9, {3.6282538114655266`*^9, 
   3.6282538199810143`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "x"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.628253051633067*^9, 3.628253820412039*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"metric", " ", "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.6282313135792756`*^9, 3.6282313257139697`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"x", "0"},
     {"0", "x"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.628234311052563*^9, 3.6282513091584034`*^9, 
  3.6282522152862306`*^9, 3.628253058755474*^9, 3.6282538224221535`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"metricinverse", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Inverse", "[", "metric", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6282314183392677`*^9, 3.628231450415102*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "x"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox["1", "x"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.628231451649173*^9, 3.6282341841281137`*^9, 3.628234229586312*^9, {
   3.6282342715494566`*^9, 3.628234313010093*^9}, 3.6282446794015875`*^9, 
   3.628251312141574*^9, 3.628252217287345*^9, 3.6282530601755557`*^9, 
   3.6282538241352515`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"metricinverse", "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.6282513187339506`*^9, 3.6282513239612494`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", "x"], "0"},
     {"0", 
      FractionBox["1", "x"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.628251324387274*^9, 3.6282522197804875`*^9, 
  3.628253062963715*^9, 3.628253826435383*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"affine", " ", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"metricinverse", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "s"}], "]"}], "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"metric", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", "j"}], "]"}], "]"}], ",", 
            RowBox[{"coord", "[", 
             RowBox[{"[", "k", "]"}], "]"}]}], "]"}], "+", 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"metric", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", "k"}], "]"}], "]"}], ",", 
            RowBox[{"coord", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "+", 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"metric", "[", 
             RowBox[{"[", 
              RowBox[{"j", ",", "k"}], "]"}], "]"}], ",", 
            RowBox[{"coord", "[", 
             RowBox[{"[", "s", "]"}], "]"}]}], "]"}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"s", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "n"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.628231522333334*^9, 3.628231562701454*^9}, {
  3.62823169784853*^9, 3.628231957465018*^9}, {3.6282321897160854`*^9, 
  3.62823219135861*^9}, {3.6282325258227353`*^9, 3.62823259966387*^9}, {
  3.6282331988829665`*^9, 3.628233217385751*^9}, {3.628244783348184*^9, 
  3.628244862964407*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["3", 
        RowBox[{"2", " ", "x"}]], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       FractionBox["1", 
        RowBox[{"2", " ", "x"}]]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", 
       FractionBox["1", 
        RowBox[{"2", " ", "x"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", "x"}]], ",", "0"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.628233218390766*^9, 3.628234186430649*^9, 3.628234234088881*^9, {
   3.6282342738444915`*^9, 3.628234314820121*^9}, {3.6282448534617615`*^9, 
   3.6282448654169445`*^9}, 3.6282513360569415`*^9, 3.628252223004672*^9, 
   3.6282530667809334`*^9, 3.628253828707513*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"affine", "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.628231933257146*^9, 3.628231940537258*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {
           FractionBox["3", 
            RowBox[{"2", " ", "x"}]]},
          {"0"}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        Column], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"0"},
          {
           FractionBox["1", 
            RowBox[{"2", " ", "x"}]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        Column], "\[NoBreak]", ")"}]},
     {
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {"0"},
          {
           FractionBox["1", 
            RowBox[{"2", " ", "x"}]]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        Column], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", 
       TagBox[GridBox[{
          {
           FractionBox["1", 
            RowBox[{"2", " ", "x"}]]},
          {"0"}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        Column], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.6282319411672673`*^9, 3.62823322123831*^9, 
  3.6282341916932297`*^9, 3.6282342390464573`*^9, 3.62823432063021*^9, 
  3.6282448759296064`*^9, 3.6282513404101906`*^9, 3.62825222628986*^9, 
  3.6282530689880595`*^9, 3.628253832406725*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"geodesic", " ", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"affine", "[", 
          RowBox[{"[", " ", 
           RowBox[{"i", ",", "j", ",", "k"}], "]"}], "]"}], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"u", "[", "j", "]"}], "[", "t", "]"}], ",", "t"}], "]"}], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"u", "[", "k", "]"}], "[", "t", "]"}], ",", "t"}], 
          "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.628233249596246*^9, 3.628233317122283*^9}, {
  3.628233422616403*^9, 3.6282334685946093`*^9}, {3.628233520212902*^9, 
  3.628233734193689*^9}, {3.628233781039917*^9, 3.6282338331507177`*^9}, {
  3.628233910633913*^9, 3.628233937104319*^9}, {3.6282340813090343`*^9, 
  3.628234092486706*^9}, {3.628244966063491*^9, 3.6282449847437773`*^9}, {
  3.628245069630081*^9, 3.6282450725676265`*^9}, {3.6282510249021444`*^9, 
  3.628251072671877*^9}, {3.628251125632906*^9, 3.62825112815005*^9}, {
  3.628251379196409*^9, 3.628251382691609*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"3", " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"u", "[", "1", "]"}], "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"u", "[", "2", "]"}], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}], 
     RowBox[{"2", " ", "x"}]]}], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"u", "[", "1", "]"}], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"u", "[", "2", "]"}], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "x"]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.6282510747879977`*^9, 3.628251129655136*^9, 
  3.6282513460505133`*^9, 3.6282513850997467`*^9, 3.6282522294470406`*^9, 
  3.628253072620267*^9, 3.6282538441963987`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"geodesic", " ", "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.6282337389062614`*^9, 3.6282337445213475`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"3", " ", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox[
              RowBox[{"u", "[", "1", "]"}], "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox[
             RowBox[{"u", "[", "2", "]"}], "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], 
         RowBox[{"2", " ", "x"}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{
           SuperscriptBox[
            RowBox[{"u", "[", "1", "]"}], "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"u", "[", "2", "]"}], "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "x"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.6282337449938545`*^9, 3.6282339427244053`*^9, 
  3.6282340981242924`*^9, 3.6282341995983515`*^9, 3.6282450080191355`*^9, 
  3.6282510865886726`*^9, 3.6282511333843493`*^9, 3.628251350238753*^9, 
  3.6282513886609507`*^9, 3.6282522328332343`*^9, 3.6282530754744306`*^9, 
  3.6282538488376646`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"geodesic", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"u", "[", "1", "]"}], "''"}], "[", "t", "]"}]}], ",", 
     RowBox[{
      RowBox[{"geodesic", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"u", "[", "2", "]"}], "[", "t", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "2"}], "}"}]}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u", "[", "1", "]"}], ",", 
     RowBox[{"u", "[", "2", "]"}]}], "}"}], ",", "t"}], "]"}]], "Input",
 CellChangeTimes->{{3.6282339481319885`*^9, 3.6282340357158337`*^9}, {
  3.62823414093495*^9, 3.628234145860026*^9}, {3.628234634830036*^9, 
  3.628234667060531*^9}, {3.6282439030351562`*^9, 3.628244028384582*^9}, {
  3.628244086947982*^9, 3.628244110670846*^9}, {3.628245055479864*^9, 
  3.6282452238674507`*^9}, {3.6282510929540367`*^9, 3.628251112137134*^9}, {
  3.628251147171138*^9, 3.628251149158252*^9}, {3.628251400231612*^9, 
  3.628251445319191*^9}, {3.6282524028959613`*^9, 3.6282524321496344`*^9}, {
  3.6282538705859084`*^9, 3.628253889208974*^9}}],

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox[
             RowBox[{"u", "[", "1", "]"}], "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"u", "[", "2", "]"}], "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "2"]}], 
        RowBox[{"2", " ", "x"}]]}], "\[Equal]", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"u", "[", "1", "]"}], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          SuperscriptBox[
           RowBox[{"u", "[", "1", "]"}], "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], " ", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"u", "[", "2", "]"}], "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], "x"]}], "\[Equal]", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"u", "[", "2", "]"}], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u", "[", "1", "]"}], ",", 
     RowBox[{"u", "[", "2", "]"}]}], "}"}], ",", "t"}], "]"}]], "Output",
 CellChangeTimes->{
  3.6282521381118164`*^9, 3.6282522346863403`*^9, {3.6282524033919897`*^9, 
   3.628252432788671*^9}, 3.6282530789356284`*^9, {3.628253851157797*^9, 
   3.6282538898870125`*^9}}]
}, Open  ]]
},
WindowSize->{1358, 641},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
Magnification->1.100000023841858,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 227, 5, 32, "Input"],
Cell[CellGroupData[{
Cell[809, 29, 115, 2, 32, "Input"],
Cell[927, 33, 94, 1, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1058, 39, 198, 4, 32, "Input"],
Cell[1259, 45, 185, 4, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1481, 54, 604, 13, 32, "Input"],
Cell[2088, 69, 235, 7, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2360, 81, 139, 2, 32, "Input"],
Cell[2502, 85, 724, 19, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3263, 109, 214, 4, 32, "Input"],
Cell[3480, 115, 486, 13, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4003, 133, 141, 2, 32, "Input"],
Cell[4147, 137, 748, 21, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4932, 163, 1767, 47, 80, "Input"],
Cell[6702, 212, 897, 28, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7636, 245, 130, 2, 32, "Input"],
Cell[7769, 249, 3499, 93, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11305, 347, 1446, 34, 32, "Input"],
Cell[12754, 383, 1064, 32, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13855, 420, 141, 2, 32, "Input"],
Cell[13999, 424, 1847, 50, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15883, 479, 1292, 31, 32, "Input"],
Cell[17178, 512, 1680, 48, 83, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
